@media (max-width: 1449px) {
	.banner > .left_img {
		background-position: -230px center;
	}
	.banner > .right_img {
		transform: translateX(180px);
	}
	.scrollItem li {
		font-size: 14px;
	}
	.mw_prod {
		max-width: 960px;
	}
	.owl-carousel.prod-3.mw_prod {
	    max-width: none;
	    width: 100%;
	    padding: 0 70px;
	}
	.prod-3 .owl-nav .owl-prev {left: 0;}
	.prod-3 .owl-nav .owl-next {right: 0;}
	.lk_block {font-size: 18px;}
	.nav__link{font-size: 1.5rem; white-space: nowrap;}
}
@media (max-width: 1359px) {
	.order-prod > .order-name {width: 50%;}
	.order-prod > * {padding-right: 10px;}
	.order-prod > .order-count {width: 20%;}
	.order-prod > .order-cost {width: 30%;}
	.banner3 .title {font-size: 40px;}
	.banner3 .fs30 {font-size: 30px;}
	.content_img iframe {height: 500px;}
}
@media (max-width: 1199px) {
	.testim  .owl-nav .owl-prev {left: 0;}
	.testim  .owl-nav .owl-next {right: 0;}
	.content_img iframe {height: 400px;}
	.t_big {font-size: 20px;}
	.item-cost {font-size: 25px;}
	.banner .title {font-size: 40px;}
	.banner .dop_title {font-size: 18px;}
	.banner > .right_img {transform: translateX(250px);}
	.owl-carousel.prod-3.mw_prod {padding: 0 40px;}
	h1, .h1 {font-size: 30px;}
	.dubl-h1 {font-size: 60px; margin-top: 10px;}
	footer .f_item {font-size: 18px;}
	.ico-block .ico-i {padding-top: 0;}
	.ico-block {font-size: 20px;}
	.ico-text small {font-size: 18px;}
	.fs30 {font-size: 20px;}
	.order-prod > .order-cost {text-align: right;}
	.order-prod > .order-cost b {display: block;}
	.owl-carousel.testim.mw_prod {padding: 0 50px;}
	.cart-name a {font-size: 24px;}
	.banner4 .title {font-size: 48px;}
	.about11 {height: 1000px;}
    .nav__link{padding: 0 1rem;}
}
@media (max-width: 991px) {
	#payments label {margin-bottom: 15px;}
	.select2 ul {font-size: 16px;}
	.del_block ul {font-size: 16px;}
	.select2 .placeholder {font-size: 30px; line-height: 1.1;}
	.title-city > div {padding-left: 40px; margin-bottom: 3px;}
	.product-page .block-bg2 img {max-height: 250px;}
	.block_tab-list li {margin-right: 6px;}
	.product-page .block-bg2 {margin-top: 100px;}
	.t_big {font-size: 30px;}
	.banner3 .title {font-size: 30px;}
	.banner3 .title > b {font-size: 50px;}
	.banner .list_banner span:not(.nohide) {display: none;}
	body {font-size: 14px;}
	.banner {align-items: center;}
	.banner > .left_img {
		background-image: url('../images/ban_l-768.png');
		background-position: left top;
	}
	.banner > .right_img {
		background-image: url('../images/ban_r-768.png');
		background-position: right bottom;
		transform: none;
	}
	.banner .but {display: flex; flex-direction: column; align-items: center;}
	.banner .but a:first-child {margin-bottom: 8px;}
	nav .block-menu .menu {font-size: 12px;}
	nav .block-menu .menu li {line-height: 1.2;}
	.modwin {right: 0;}
	.scrollItem {display: block;}
	.scrollItem .owl-stage {display: flex; align-items: center;}
	.scroll-sec.osn_menu > .container {max-width: none;}
	.scrollItem li {margin: 0;}
	.banner2-text {margin: auto; }
	.banner2 {background-position: 35% center; background-size:cover;}
	.owl-carousel.prod-3.mw_prod {padding: 0 60px;}
	.gl_best img {max-height: 230px;}
	.gl_best > .row {align-items: center;}
	footer .f_text {max-width: 560px; }
	footer .f_item {font-size: 22px;}
	footer .f_text > .row > div:first-child {padding-bottom: 60px;}
	.map, .ico-block {padding-bottom: 35px;}
	.list_order-order {padding: 50px 25px 25px;}
	.list_order-prod {flex-direction: column;}
	.list_order-prod > .left, .list_order-prod > .right {width: 100%;}
	.order-prod > .order-cost b {display: inline;}
	.order-prod > .order-name {width: 60%;}
	.order-prod > * {padding-right: 10px;}
	.order-prod > .order-count {width: 15%;}
	.order-prod > .order-cost {width: 25%;}
	.list_order-prod > .right {padding-left: 0;}
	.catalog.prod-3 .item-prod {width: 50%; max-width: 290px;}
	.catalog.prod-3 .item-prod:nth-of-type(2n+2) {margin-right: 0;}
	.catalog.prod-3 .item-prod:nth-of-type(3n+3) {margin-right: 5%;}
	.catalog.prod-3 {justify-content: center;}
	.merop_item img {padding-bottom: 40px;}
	#payments label {margin-right: 0;}
	.banner4 .title {font-size: 38px;}
	.banner4 .text {font-size: 28px;}
	.nav__link{font-size: 1.5rem;}
	.nav2{display: none;}
}
@media (max-width: 767px) {
    .navSpec .navSpec__inner ul{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 1px;
    }
    .gallery__block{
        grid-template-columns: 1fr 1fr;
    }
	.about11 {    height: auto;
    background-size: contain;
    padding-bottom: 230px;}
	.radius_img > div {padding-bottom: 30px;}
	.radius_img > div:last-child {padding-bottom: 0;}
	.about .about_ico {padding-bottom: 30px;}
	.about6 img {padding-bottom: 30px;}
	.about .about_ico:last-child {padding-bottom: 0;}
	.msorder_total label {font-size: 15px;}
	.banner4 .title {font-size: 30px;}
	.banner4 .text {font-size: 23px;}
	.total-cart .total-block {margin-left: 0;}
	.cart-count .plmn {margin-right: 0;}
	.title-city {    flex-direction: column;    align-items: flex-start;}
	.title-city > div {padding-left: 0;}
	.msshiptor-buttons-group label {font-size: 15px;}
	.msshiptor-buttons-group label.active {font-size: 20px;}
	.total-cart {justify-content: space-between;}
	.cart-block {flex-wrap: wrap;}
	.cart-cost {text-align: right;}
	.cart-name {flex-basis: 100%; padding-bottom: 20px}
	.cart-name .item-cost {font-size: 20px;}
	.cart-count, .cart-cost {flex-basis: 50%; padding-bottom: 20px;}
	.cart-photo img {max-height: 58px; max-width: 55px;}
	.popup {padding: 50px 25px 20px;}
	.options-item.col3 > * {width: auto; padding-right: 5px;}
	.block_tab-list li a {font-size: 12px;}
	.block_tab-list li .active {font-size: 18px;}
	.cart-photo a {width: 70px; height: 70px;}
	.product-page .block-bg2 {margin-top: 30px; margin-bottom: 60px;}
	.content_img iframe {height: 190px;} 
	.banner3 .title {font-size: 25px;}
	.banner3{background: #e7ebec url(../images/partner_mob.png) right center/contain no-repeat;}
	.catalog.prod-3 .item-prod {width: 100%; max-width: 310px; margin-right: 0;}

	.catalog.prod-3 .item-prod:nth-of-type(3n+3) {margin-right: 0;}
	.order-prod > .order-count {width: 35%;}
	.order-prod > .order-cost {width: 65%;}
	.list_order-order form button {font-size: 15px; padding: 15px;}
	.list_order-link {font-size: 14px; padding-left: 0;}
	.order-prod {flex-wrap: wrap;}
	.order-prod > .order-name {width: 100%;}
	.lk_content {display: none;}
	.lk_content.open {display: block;}
	.lk_open {padding-left: 0; position: relative; padding-right: 40px;
		display: block; width: 100%;text-align: left;}
	.lk_open:after {right: 0;}
	.banner > .left_img {
	    background-image: url('../images/ban_l-360.png');
	    background-position: center top;
	}
	.banner > .right_img {
	    background-image: url('../images/ban_r-360.png');
	    background-position: center bottom;
	}
	.banner .title {font-size: 25px;}
	.banner .list_banner span {font-size: 13px;}
	.banner .but {margin-bottom: 20px;}
	.banner .list_banner {margin-bottom: 10px;}
	.banner2-text .title, .banner2-text {text-align: left;}
	.banner2-text {max-width: 250px; margin: 0; font-size:16px;}
	.banner2 {background-position: 54% center;}
	.owl-carousel.prod-3.mw_prod {padding: 0 30px;}
	h1, .h1 {font-size: 30px;}
	.h1.fadeUp  {font-size: 20px;}
	
	.dubl-h1 {font-size: 32px;}
	.block-bg {margin-bottom: 20px;}
	.subs-form > div {flex-direction: column;}
	.subs-form > div > *:first-child {width: 100%; padding: 10px 0;}
	.subs-form > div > *:last-child {width: 100%;}
	.subs-block {font-size: 15px;}
	.subs-form label {line-height: 1;}
	.f_cont.d-flex {flex-direction: column;}
	footer .f_cont > div {width: 100%;}
	footer .copy_text {text-align: left; margin-top: 30px;}
	nav .block-menu .menu25 {width: 50%;}
	nav .block-menu .menu50 {width: 100%;}
	nav .block-menu {flex-wrap: wrap;}
	nav .block-menu > div {margin-right: 0;}
	nav .block-menu > div:first-child {margin-right: 20px; margin-bottom: 20px;}
	nav .block-menu > div:nth-of-type(2) {width: calc(50% - 20px);}
	nav.active {    max-height: calc(100vh - 100px);}
	h1.content_title {font-size: 25px;}
	.cont-block .no-ico .ico-i {display: none;}
    .slider__content{flex-direction: column; align-items: center;margin-bottom: 0;}
    .slider__title p {font-size: 2.2;line-height: 46px;margin-bottom: 0;}
    .slider-content__left p {font-size: 1.5rem;}
    .slider-content__left{align-items: center;}
    .but{display: flex; flex-direction: column; gap: 20px;text-align: center;}
    .slider__btn{margin: 2rem 0;}
    .slider-content__right{
        display: none;
    }
    .slider-content__right-2{
        display: block;
        width: 130px;
    }
    .container{padding: 0 20px;}
}
@media (max-width: 575px) {
    .logo-header{
        display: none;
    }
    .mobil-header{
        display: block;
        background:#fff;
    }
    .mobil-logo img{
        width: 100%;
        height: 100%;
    }
    .catalog__inner{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .catalog__img{
        min-height: 120px;
    }
    .right-header ul li button.bt-ico, button.all-bt{
        margin: 0;
    }
    .banner2-text {max-width: none; width:100%; margin: 0;}
	.about .title {font-size: 25px;}
	.about4 .text, .about10 .text {padding: 25px;}
	.about {font-size: 18px;}
	.del_block .info_del {padding: 20px 0 0;}
	.del_block ul {font-size: 14px;}
	.del_block {flex-direction: column; 
    align-items: center;}
	.msshiptor-buttons-group label {margin-right: 0;}
	.delivery-form {padding-top: 0;}
	.tab-list .msshiptor-buttons-group {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.select2 ul {padding: 10px;}
	.modwin {width: 100%; max-width: 336px;}
	.content_text {max-width: 100%;}
	.left-header {flex-basis: 50px;}
	.blog_item .mw100 { display: block; margin-bottom: 30px;}
	.m-f{display: flex; flex-direction: column;}
	.d-flex2{flex-direction: column;}
	.slider-content__left p{font-size: 1.3rem;}
}
@media (max-width: 350px) {
	footer .title2 {font-size: 20px;}
	footer .menu li {font-size: 12px;}
	footer .title {font-size: 50px;}
	.subs-block .title {font-size: 25px;}
	.banner .list_banner span {white-space: normal;}
	.h1.fadeUp {font-size: 18px;}
	.dubl-h1 {font-size: 26px;}
	.item-prod {padding: 0 15px 25px;}
	.gl_best {overflow: hidden;}
}